Subject: bug#21145: 24.4; package update gives tls errors

From: Rustom Mody <[email-masked]>
Date: Tue, 28 Jul 2015 22:38:34 +0530

On Tue, Jul 28, 2015 at 9:04 PM, Eli Zaretskii <[email-masked]> wrote:
>> From: Rustom Mody <[email-masked]>
>> Date: Tue, 28 Jul 2015 19:24:53 +0530
>> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
>>
>> In the spirit of Artur's 'uneducated guess' I too found this described
>> all over with no solutions.
>> So my uneducated response was to inform that the problem seems to
>> remain and now closer to
>> emacs-core as package moves there.
>
> GnuTLS is not part of Emacs.  If on your platform it is part of the
> Emacs package, that is a decision of whoever packages Emacs on that
> system.  Nevertheless, GnuTLS is a separate project developed outside
> of Emacs; Emacs just uses it.
>
>> If Eli feels that my reporting it to gnutls will help I'll try doing
>> it; but frankly Ive no frigging clue what gnutls is and think that
>> its *users* (viz emacs-devs) should report.
>
> GnuTLS is a library, its home page is here:
>
>   http://www.gnutls.org/
>
> and its bug reporting address is [email-masked].
>
>> Still...
>> If you (Eli) want me to report it I'll try doing so
>
> Yes, please.  I cannot report a problem I can't reproduce, because I
> will be unable to answer any questions GnuTLS developers might wish to
> ask me.

Done.
Eli cced.
When (if) I get a bug number, I'll add it here

-- 
http://www.the-magus.in
http://blog.languager.org